Android está en peligro por un código de Linux

Android está en peligro con este código de Linux

Desde su lanzamiento al mercado, Linux se ha caracterizado por ser un sistema operativo completamente modificable. Esto a día de hoy sigue siendo una de las premisas del sistema dejando que el usuario modifique hasta el más mínimo detalle. Pero en el lejano 2013 ue descubierto un fallo en el seno del sistema cuyo código es CVE-2016-0728 y para el cual todavía no ha sido encontrado una solución. Pues bien, un equipo ha encontrado una forma de usar este código para poder acceder a cualquier dispositivo Android que gaste una versión 4.4 Kitkat o superior.

Lo cierto es que Android está basado en el núcleo de Linux, de ahí su vulnerabilidad. Según Perception Point, con este código se puede acceder a todo tipo de contraseñas y elementos cifrados del sistema Android en cuestión haciendo que sea un elemento de lo más peligroso y para el cual no hay solución por ahora. La realidad es que, aunque no ha aparecido nada que pueda poner en peligro la integridad de nuestros datos en los smartphones que soporten estas veriones con este código, hay que estar atentos a que esto no suceda ya que presumiblemente sería Android el último sistema que recibiera un parche que solucionase este fallo, puesto que hay más dispositivos que son vulnerables al mismo código como son PC, ruters y servidores.

¿Será este fallo compatible también con la nueva versión Marshmallow que está pronta a salir y que fue filtrada a un Samsung S5 recientemente?

Publicaciones relacionadas

Cerrar